---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.17.8 - https://alpinelinux.org/cloud
end_of_life: '2024-11-22'
firmware: bios
image_key: 3.17.8-x86_64-bios-cloudinit-vm-aws
name: alpine-3.17.8-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.17.8
revision: '0'
version: '3.17'
built: '2024-06-19T18:11:57.155931'
uploaded: '2024-06-19T18:24:56.514564'
imported: '2024-06-19T18:29:45.369976'
import_id: ami-0515aca9d2b4ac82f
import_region: us-west-2
signed: '2024-06-19T18:30:29.625045'
published: '2024-06-20T20:45:24.115495'
released: '2024-06-20T14:49:01.996978'
artifacts:
  ap-south-2: ami-068058840d01f6929
  ap-south-1: ami-07bec5b59f26accf6
  eu-south-1: ami-04168685b096b3bd4
  eu-south-2: ami-0a90a3627f5a80073
  me-central-1: ami-0782194e4fb19f362
  il-central-1: ami-0388ec6e0f203c55c
  ca-central-1: ami-074393b12dfd0e61c
  eu-central-1: ami-06c3e4edae5266dba
  eu-central-2: ami-017dbeb8270783a26
  us-west-1: ami-062ffa10dede01271
  us-west-2: ami-0515aca9d2b4ac82f
  af-south-1: ami-0d921816afc8f316f
  eu-north-1: ami-077ba7fbbfea6324c
  eu-west-3: ami-003bddd107be0d087
  eu-west-2: ami-02428927e106b6f82
  eu-west-1: ami-0ba65d03805bf2236
  ap-northeast-3: ami-0dc0c49f0642aa187
  ap-northeast-2: ami-0ab4c2aa976b2f020
  me-south-1: ami-0592e3d963f916119
  ap-northeast-1: ami-0fcc8eb23e23321bf
  sa-east-1: ami-073c9fdf7b7a2dbc1
  ap-east-1: ami-09857a1eeb29cfcf7
  ap-southeast-1: ami-0b510ad99edf4df22
  ap-southeast-2: ami-0d6717538530056a2
  ap-southeast-3: ami-0814e1bfcdc477e5c
  ap-southeast-4: ami-09a74941ffe5ce913
  us-east-1: ami-04f104f16ed5c6872
  us-east-2: ami-01de733dc2594481b
metadata_updated: '2024-06-20T20:45:24.131737'
